import fs from "fs";
import path from "path";

const jsonFile = path.resolve(__dirname, "../../jsonData/userPriviledges.json");
const base64File = Buffer.from(fs.readFileSync(jsonFile, "utf8")).toString(
    "base64"
);
console.log(base64File);
